html, body {
  margin: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

h1, h2, h3 {
  font-weight: normal;
  text-align: center;
}

h1 {
  font-size: 2em;
}

h2 {
  margin-top: 2em;
}

p.dedication {
  text-align: center;
}

pre {
  font-family: serif;
}

article {
  width: 100%;
  overflow: scroll;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

article > div {
  max-width: 450px;
  margin: 0 auto;
}

@media (max-width: 450px) {
  body {
    font-size: 11px;
  }

  article > div {
    margin: 0 4px;
  }
}

@media (min-width: 560px) {
  body {
    font-size: 20px;
  }

  article > div {
    max-width: 560px;
  }
}

.clone {
  pointer-events: none;
  opacity: 0;
  z-index: 2;
  height: 50%;
  background: white;
  transition: .5s box-shadow, .5s border-bottom;
}

.clone.alive {
  opacity: 1;
  border-bottom: 1px solid #ccc;
  box-shadow: 0px 0px 10px #ccc;
}
